<html>

<head>
	<title>As Evoluções Web</title>
</head>

<body bgcolor="#eff1f5">
	<a href="web1.html">Web 1.0</a> | <a href="web2.html">Web 2.0</a> |
	<a href="web3.html">Web 3.0</a> | <a href="web4.html">Web 4.0</a>

	<h1 style="color: #4c4f69" align="center">As Evoluções Web</h1>

	<h2 style="color: #4c4f69" align="center">Web 4.0</h2>

	<p style="color: #4c4f69" align="justify">
		De acordo com
		<a style="color: #d20f39" href="https://www.thefuturesagency.com/speakers/nils-mueller">Nils Muller</a>, a Web 4.0 é
		um mundo “sempre conectado” onde humanos podem se
		“atualizar” por extensões tecnológicas e os SOs (sistemas operacionais)
		estaram na nuvem à disposição de seus usuários. Conhecida como “Symbiotic
		web” (web simbiótica, numa tradução livre).
	</p>
	<img src="NilsMuller.jpg" alt="" />
	<p style="color: #4c4f69">
		Uma vez que a web 3.0 progride, humanos e máquinas podem comunicar-se
		livremente por interfaces controladas “pela mente”.
	</p>
</body>

</html>
